<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8" />
    <title>planBLICK - Wer wir sind</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description"
        content="planBLICK - Ein Unternehmen mit Werten und Verantwortung. Wir stellen Menschen in den Mittelpunkt und unterstützen am liebsten zur Selbsthilfe. Dabei haben wir den Blick auf die Verhältnismäßigkeit und Werthaltigkeit." />
    <meta name="keywords"
        content="Strategischer Partner, Partnerschaft, IT-Unternehmen,  Saas, IT-Services, IT-Dienstleistungen, IT-Produkte, IT-Consulting, Consulting, Beratung">

    <meta name="author" content="planBLICK" />
    <script>
        var _mtm = window._mtm = window._mtm || [];
        _mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
        var d = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0];
        g.async = true;
        g.src = 'https://matomo.planblick.com/js/container_GWzKagep.js';
        s.parentNode.insertBefore(g, s);
    </script>
    <!-- favicon -->
    <link rel="shortcut icon" href="images/shortcut-logo.gif" type="image/x-icon">
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <!-- Icons -->
    <link href="css/materialdesignicons.min.css" rel="stylesheet" type="text/css" />
    
    <!-- Main Css -->
    <link href="css/style.css" rel="stylesheet" type="text/css" id="theme-opt" />
    <link href="css/font.css" rel="stylesheet" type="text/css" />
    <link href="css/colors/skobleoff.css" rel="stylesheet" id="color-opt">
    <link href="css/pbcustomstyle.css" rel="stylesheet" type="text/css" />
</head>


<body>

    <!-- Navbar Start -->
    <header id="topnav" class="defaultscroll sticky">
        <div class="container">
            <!-- Logo container-->
            <div>
                <a class="logo" href="index.html">
                    <img src="images/logo-dark.png" class="l-dark" height="24" width="134" alt="planBLICK logo">
                    <img src="images/logo-dark.png" class="l-light" height="24" width="134" alt="planBLICK logo">
                </a>
            </div>
            <!-- End Logo container-->
            <!-- End Logo container-->

            <div class="menu-extras">
                <div class="menu-item">
                    <!-- Mobile menu toggle-->
                    <a class="navbar-toggle" id="isToggle" onclick="toggleMenu()">
                        <div class="lines">
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </a>
                    <!-- End mobile menu toggle-->
                </div>
            </div>

            <!--Login button Start-->
            <ul class="buy-button list-inline mb-0">
                <li class="list-inline-item mb-0">
                    <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                        aria-controls="offcanvasRight">
                        <div class="btn btn-info btn-pills login-btn-primary">Projekt Starten</div>
                        <div class="btn btn-info btn-pills login-btn-light">Projekt Starten</div>
                    </a>
                </li>

                <li class="list-inline-item ps-1 mb-0">
                    <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                        <div class="btn btn-light btn-pills login-btn-light">Login <span
                                class="material-icons-outline align-middle">login</span></div>
                        <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login <span
                                class="material-icons-outline align-middle">login</span></div>

                    </a>
                </li>
            </ul>
            <!--Login button End-->
            <div id="navigation">
                <!-- Navigation Menu-->
                <ul class="navigation-menu nav-dark">
                    <li class="has-submenu parent-parent-menu-item">
                        <a href="digital-dienstleistungen.html" data-toggle="expand">Digital-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="it-beratung.html" class="sub-menu-item">Beratung</a>
                                        <p class="sub-menu__text text-wrap">Individuelle, auf sie zugeschnittene Beratung aus den Bereichen IT-Infrastruktur, Software-Entwicklung und Projektmanagement.</p>
                                    </li>
                                    <li><a href="data-analytics.html" class="sub-menu-item">Data Analytics</a>
                                        <p class="sub-menu__text text-wrap">Data Architecture, Analytics und Auswertungen klar strukturiert präsentiert.</p>
                                    </li>
                                    <li><a href="software-entwicklung.html" class="sub-menu-item">Software Entwicklung</a>
                                        <p class="sub-menu__text text-wrap">Software-Projekte, agil und zukunftsorientiert durch unser skalierbares Framework.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="cloud-basierten-diensten.html" data-toggle="expand">Cloud-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="cloud-anwendungen.html" class="sub-menu-item">Managed Software-as-a-Service </a>
                                        <p class="sub-menu__text text-wrap">Unsere Cloud-basierten Anwendungen werden reibungslos und zuverlässig für sie bereitgestellt.</p>
                                    </li>
                                    <li><a href="cloud-plattform.html" class="sub-menu-item">Platform-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Sie schreiben den Code, wir übernehmen das laufende Management der Cloud-Umgebung.</p>
                                    </li>
                                    <li><a href="cloud-infrastuktur.html" class="sub-menu-item">Infrastructure-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Infrastruktur-Services wie Storage und Virtualisierung werden nach Bedarf zur Verfügung gestellt.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="#" data-toggle="expand"> Unternehmen</a> <span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="firmen-information.html" class="sub-menu-item">Über uns</a>
                                        <p class="sub-menu__text text-wrap">Mehr über planBLICK und das Team.</p>
                                    </li>
                                    <li><a href="kooperationen.html" class="sub-menu-item">Kooperationen und Partner</a>
                                        <p class="sub-menu__text text-wrap">Unsere Kooperationspartner. Wo Kreativität auf Innovation trifft. </p>
                                    </li>
                                    <li><a href="karriere.html" class="sub-menu-item">Karriere</a>
                                        <p class="sub-menu__text text-wrap">Werden Sie Teil unseres Teams.</p>
                                    </li>
                                    <li><a href="kontakt.html" class="sub-menu-item">Kontaktieren Sie uns</a>
                                        <p class="sub-menu__text text-wrap">Haben sie noch Fragen? <!-- <span class=" badge bg-success rounded-pill fw-bold ms-2">Wir sind online.</span> --></p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!--end navigation menu-->
                <div class="buy-menu-btn d-none">
                   <!-- buttons mobile view -->
                    <li class="list-inline-item mb-0">
                        <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                        aria-controls="offcanvasRight">
                            <div class="btn btn-info btn-pills login-btn-primary">Projekt Starten</div>
                        </a>
                    </li>
                    <li class="list-inline-item mb-0">
                        <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                            <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login
                                <span class="material-icons-outline align-middle">login</span></div>
                        </a>
                    </li>
                </div>
                <!--end login button-->
            </div>
            <!--end navigation-->
        </div>
        <!--end container-->
    </header>
    <!--end header-->
    <!-- Navbar End -->

    <!-- Hero Start -->
    <section class="bg-page-next-level  bg-primary d-table w-100"
        style="background: url('images/bg/bg_03.jpg') center center; background-size: cover;">
        <div class="bg-overlay bg-gradient-planblick  opacity-7"></div>
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-12 text-center">
                    <div class="page-next-level">
                        <h4 class="title text-light"> Gemeinsam die Zukunft prägen und Innovationen Raum geben.  </h4>
                        <br>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>
    <!--end section-->
    <!-- Hero End -->
    

    <!-- About Start -->
    <section class="section mt-5">
        <div class="container">
            <div class="row align-items-center">
                    <div class="col-lg-5 col-md-6 col-12 order-1 order-md-2">
                        <div>
                            <img src="images/content/handshake.jpg" class="img-fluid rounded" alt="Mann schüttelt dem Kunden die Hand">
                        </div>
                    </div><!--end col-->

                    <div class="col-lg-7 col-md-6 col-12 order-2 order-md-1 mt-4 pt-2 mt-sm-0 pt-sm-0">
                        <div class="section-title me-lg-4">
                            <!-- <p class="text-primary h2 mb-3"><i data-feather="box" class="fea icon-m-md me-2 text-primary"></i>
                            </p> -->
                            <span class="badge rounded-pill bg-soft-primary">About</span>
                            <h4 class="title mt-3 mb-3">Wer wir sind?</h4>
                            <p class="text-muted">
                                Egal ob klein oder groß, Ihr Unternehmen wird unsere Beratung und Service-Leistungen schätzen.
                                Wir kommen aus dem Handwerk oder praktischen Berufen und haben immer den Fokus auf die Praxis.
                                Früh erkannten wir, dass es für kleinere Betriebe Beratung im IT-/EDV-Bereich braucht. Wir liefern
                                zugeschnittene Beratung und Software-Lösungen für Kunden aus Handwerk, Handel, der Dienstleistungs-Branche sowie
                                Vereinen. Dies setzen wir seit mehr als 20 Jahren um.
                                Damit bieten wir Alternativen zu gängigen Lösungen am Markt, die nicht zu kleineren Betrieben passen.
                                Eigene berufliche Hintergründe helfen uns, die Bedürfnisse unserer Kunden sehr gut zu verstehen.
                                Ihnen als Geschäftspartner bieten wir eine Zusammenarbeit auf Augenhöhe und mit konstanten Ansprechpartnern in der persönlichen Beratung.
                                Wir sind glücklich, wenn unsere Kunden glücklich sind.
                                Das schaffen wir ganz einfach – wenn wir für Ihr Problem die Lösung gefunden haben, freuen Sie sich… und wir auch!
                            </p>
                            <div class="d-inline-block">
                                <div class="pt-3 d-flex align-items-center border-top">
                                    <!--<i data-feather="check-circle" class="fea icon-m-md me-2 text-primary"></i>

                                     <div class="content">
                                        <h6 class="mb-0">Became a smarter</h6>
                                        <a href="#" class="text-primary">Find more solutions <i class="uil uil-angle-right-b align-middle"></i></a>
                                    </div> -->
                                </div>
                            </div>
                        </div>
                    </div><!--end col-->
                </div><!--end row-->
       <div class="container mt-100 mt-60">
            <div class="row align-items-center">
                <div class="col-lg-5 col-md-6">
                    <img src="images/content/fist-bump.jpg" class="img-fluid rounded" alt="Fauststoß über einen Tisch">
                </div><!--end col-->

                <div class="col-lg-7 col-md-6 mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title ms-lg-5">
                        <span class="badge bg-soft-primary rounded-pill fw-bold">planBLICK</span>
                            <h4 class="title mt-3 mb-3">Wer ist <br> die <span class="text-primary">planBLICK</span> GmbH?</h4>
                            <p class="text-muted">
                                Seit Gründung betreut die planBLICK die IT kleiner und mittelständischer Unternehmen. Der Blick in unterschiedlichste
                                Branchen und mehrere Jahrzehnte Erfahrung bilden unsere Expertise im IT-Bereich.
                                Wir sind zentraler Partner für unsere Kunden und übernehmen die Rolle des Beraters und Supporters.
                                Die IT und EDV wird zunehmend komplexer und bildet eine zentrale Rolle im Unternehmen. Dies überschattet häufig das Kerngeschäft. Diesen Nachteil
                                möchten wir verantwortungsvoll ausgleichen. Das haben wir uns zum Ziel gesetzt. Zum einen durch unsere Dienstleistungen,
                                zum anderen durch Software und System.
                                Unser stets aktuelles Know-how bezüglich modernster Technologien und Möglichkeiten,
                                stellen wir auch gerne für Ihren Betrieb zur Verfügung.
                                </p>
                            <div class="d-inline-block">
                                <div class="pt-3 d-flex align-items-center border-top">
                                    <!--<i data-feather="check-circle" class="fea icon-m-md me-2 text-primary"></i>

                                     <div class="content">
                                        <h6 class="mb-0">Became a smarter</h6>
                                        <a href="#" class="text-primary">Find more solutions <i class="uil uil-angle-right-b align-middle"></i></a>
                                    </div> -->
                                </div>
                            </div>
                    </div>
                </div> <!--end col-->
            </div><!--end row-->

                <div class="row justify-content-center pt-5">
                    <div class="col-12">
                        <div class="section-title text-center">
                            <h4 class="title mt-3 mb-4">Im Sinne unserer Kunden</h4>
                            <p class="text-muted para-desc mb-0 mx-auto">
                                <span class="text-primary fw-bold">planBLICK</span> als Partner: von der Beratung, Planung
                                und Umsetzung von digitalen Prozessen und Produkten bis hin zum sorglosen Betrieb und Support
                                für den Kunden.
                            </p>
                        </div>
                    </div><!--end col-->
                </div><!--end row-->
            <div class="row ">
                <div class="col-md-6 col-12 mt-4 pt-2">
                    <div class="d-flex">
                        <h4><i data-feather="check-circle" class="fea icon-m-md me-2 text-primary"></i></h4>
                        <div class="flex-1">
                            <h5 class="mt-0">Auch kleine Unternehmen ernst nehmen</h5>
                            <p class="answer text-muted mb-0">
                                Kleinere Unternehmen oder gemeinnützige Institutionen sind aktuell bei der
                                Digitalisierung stark benachteiligt und fühlen sich oft ausgeliefert gegenüber den
                                Global Playern im Software Dschungel und im Einsatz von IT-Technologien.
                                Wir helfen, dies zu ändern und Digitalisierung für alle zugänglich zu machen, denn das ist der Schlüssel zum Erfolg.
                            </p>
                        </div>
                    </div>
                </div><!--end col-->
                
                <div class="col-md-6 col-12 mt-4 pt-2">
                    <div class="d-flex">
                        <h4><i data-feather="check-circle" class="fea icon-m-md me-2 text-primary"></i></h4>
                        <div class="flex-1">
                            <h5 class="mt-0">Fortschritt durch Digitalisierung im Alltäglichen</h5>
                            <p class="answer text-muted mb-0">
                                Wir wollen unsere Kunden durch unsere Leistung und Qualität begeistern, so möchten wir
                                unsere Kunden binden, nicht durch Abhängigkeiten von Softwarelizenzen. Unsere Software
                                ist Open-Source und bleibt unabhängig von unserem Unternehmen dem Kunden zugänglich.
                                Proprietärer Software und Closed-Source begegnen wir mit gelebter Open-Source Einstellung.
                            </p>
                        </div>
                    </div>
                </div><!--end col-->
                
                <div class="col-md-6 col-12 mt-4 pt-2">
                    <div class="d-flex">
                        <h4><i data-feather="check-circle" class="fea icon-m-md me-2 text-primary"></i></h4>
                        <div class="flex-1">
                            <h5 class="mt-0">Software nicht mehr als marktbeherrschender Faktor, sondern als
                                Grundwerkzeug</h5>
                            <p class="answer text-muted mb-0">
                                Wir wollen Softwareentwicklung im Sinne von Forschung und Innovation - ohne Gewinnerzielung,
                                dafür im Sinne des Gemeinwohls - entstehen lassen. Daher sind wir Partner der Crowdsoft Foundation
                                und entwickeln Software als Basis für eine Vielzahl von Anwendungen. Jeder ist eingeladen, dieses
                                Angebot zu nutzen, und mit weiter zu entwickeln.
                            </p>
                        </div>
                    </div>
                </div><!--end col-->
                
                <div class="col-md-6 col-12 mt-4 pt-2">
                    <div class="d-flex">
                        <h4><i data-feather="check-circle" class="fea icon-m-md me-2 text-primary"></i></h4>
                        <div class="flex-1">
                            <h5 class="mt-0">Werte schaffen und bewahren</h5>
                            <p class="answer text-muted mb-0">
                                Durch das Prinzip von Open-Source Software und Transparenz legen sich unsere Kunden zwar
                                auf den Weg der Digitalisierung fest - jedoch werden die kritischen Geschäftsprozesse
                                nicht an uns fest gebunden - der Kunde behält die Kontrolle, hat immer das Wahlrecht,
                                wie er die Software betreiben möchte.
                            </p>
                        </div>
                    </div>
                </div><!--end col-->
            </div><!--end row-->

        </div>
        <div class="container mt-100 mt-60">
            <div class="row justify-content-center">
                <div class="col-12">
                    <div class="section-title mb-4 pb-2 text-center">
                        <span class="badge rounded-pill bg-soft-primary">History</span>
                        <h4 class="title mt-3 mb-4">Meilensteine</h4>
                        <p class="text-muted para-desc mb-0 mx-auto">
                            Das langjährige Bestehen von <span class="text-primary fw-bold">planBLICK</span> steht für eine
                            stetige Weiterentwicklung.
                        </p>
                    </div>
                </div><!--end col-->
            </div><!--end row-->
            <div class="row justify-content-center">
                <div class="col-lg-9">
                    <div class="main-icon rounded-pill text-primary text-center mt-4 pt-2">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-star fea icon-md-sm"><polygon points="12 2 15.09 8.26 22 9.27 17 14.14 18.18 21.02 12 17.77 5.82 21.02 7 14.14 2 9.27 8.91 8.26 12 2"></polygon></svg>
                    </div>
                    <div class="timeline-page pt-2 position-relative">
                      <div class="timeline-item mt-4">
                            <div class="row">
                                <div class="col-lg-6 col-md-6 col-sm-6 order-sm-1 order-2">
                                    <div class="card event event-description-left rounded shadow border-0 overflow-hidden float-start">

                                        <div class="card-body">
                                            <h5 class="mb-0 ">Partner: Crowdsoft Foundation</h5>
                                            <p class="mt-3 mb-0 text-muted">
                                                Mit-Initiator einer neuen Institution für faire und für alle leicht zugängliche Software abseits der
                                                weit verbreiteten Gewinnerzielungsabsicht.
                                            </p>
                                        </div>
                                    </div>
                                </div><!--end col-->
                                <div class="col-lg-6 col-md-6 col-sm-6 order-sm-2 order-1">
                                    <div class="duration duration-right rounded border p-2 px-4 position-relative shadow text-start">2021</div>
                                </div><!--end col-->
                            </div><!--end row-->
                        </div><!--end timeline item-->
                          <div class="timeline-item mt-4">
                            <div class="row">
                                <div class="col-lg-6 col-md-6 col-sm-6">
                                    <div class="duration date-label-left border rounded p-2 px-4 position-relative shadow">2020</div>
                                </div><!--end col-->
                                <div class="col-lg-6 col-md-6 col-sm-6">
                                    <div class="card event event-description-right rounded shadow border-0 overflow-hidden float-start">
                                        
                                        <div class="card-body">
                                            <h5 class="mb-0 text">Digital Ausrichtung</h5>
                                            <p class="mt-3 mb-0 text-muted">Digitalisierung voran bringen – gleichzeitig Ressourcen schonen, wo es möglich ist. Cloud Anwendungen als Software as a Service (SaaS) als Business Lösungen</p>
                                        </div>
                                    </div>
                                </div><!--end col-->
                            </div><!--end row-->
                        </div><!--end timeline item-->
        
                        <div class="timeline-item mt-4">
                            <div class="row">
                                <div class="col-lg-6 col-md-6 col-sm-6 order-sm-1 order-2">
                                    <div class="card event event-description-left rounded shadow border-0 overflow-hidden float-start">
                                       
                                        <div class="card-body">
                                            <h5 class="mb-0">planBLICK GmbH</h5>
                                            <p class="mt-3 mb-0 text-muted">Umfirmierung zur GmbH <br>Neuausrichtung auf SaaS und Cloud Computing</p>
                                        </div>
                                    </div>
                                </div><!--end col-->
                                <div class="col-lg-6 col-md-6 col-sm-6 order-sm-2 order-1">
                                    <div class="duration duration-right rounded border p-2 px-4 position-relative shadow text-start">2015</div>
                                </div><!--end col-->
                            </div><!--end row-->
                        </div><!--end timeline item-->
    
                        <div class="timeline-item mt-4">
                            <div class="row">
                                <div class="col-lg-6 col-md-6 col-sm-6">
                                    <div class="duration date-label-left border rounded p-2 px-4 position-relative shadow">2003</div>
                                </div><!--end col-->
                                <div class="col-lg-6 col-md-6 col-sm-6">
                                    <div class="card event event-description-right rounded shadow border-0 overflow-hidden float-start">
                                     
                                        <div class="card-body">
                                            <h5 class="mb-0">pcBLICK</h5>
                                            <p class="mt-3 mb-0 text-muted">Eintragung des Einzelunternehmens ins Handelsregister. Aufnahme der vollzeitlichen Tätigkeit  durch Martin Wallmeier nach 5 Jahren nebenberuflicher Selbstständigkeit.</p>
                                        </div>
                                    </div>
                                </div><!--end col-->
                            </div><!--end row-->
                        </div><!--end timeline item-->
        
                    </div><!--end timeline page-->
                    <!-- TIMELINE END -->
                </div><!--end col-->
            </div><!--end row-->
        </div>



    </section>
    <!--end section-->
    <!-- About End -->


    <!-- Team Start -->
    <section class="section pt-0">
        <div class="container">
            <div class="row">
                <div class="col-12 text-center">
                    <div class="section-title mb-4 pb-2">
                        <span class="badge rounded-pill bg-soft-primary">Team</span>
                        <h4 class="title mt-3 mb-4">Treffen Sie unser Team</h4>
                        <p class="text-muted para-desc mx-auto mb-0"><span class="text-primary fw-bold">planBLICK</span>
                            ist eine gute Entscheidung für diejenigen, die mit komplexen Software- und Prozess-Fragen
                            betraut sind. Wir helfen nicht nur Probleme zu lösen, sondern zeigen auch Wege auf, wie Sie
                            Ihr Geschäft entwickeln und erweitern können.
                        </p>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->

            <div class="row">
                <div class="col-lg-6 col-md-6 mt-4 pt-2">

                    <div class="card team text-center bg-transparent border-0">
                        <div class="card-body p-0">
                            <div class="position-relative">
                                <img src="images/corporate/martin.jpg"
                                    class="img-fluid avatar avatar-ex-large rounded-circle" alt="Martin Wallmeier">
                                <ul class="list-unstyled social-icon team-icon mb-0 mt-4">
                                    <li class="list-inline-item"><a
                                            href="https://www.linkedin.com/in/martin-wallmeier-315474112/"
                                            target="_blank" rel="noopener" class="rounded"><i data-feather="linkedin"
                                                class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://twitter.com/MartinWallmeier"
                                            target="_blank" rel="noopener" class="rounded"><i data-feather="twitter"
                                                class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.xing.com/profile/Martin_Wallmeier"
                                            target="_blank" rel="noopener" class="rounded "><img src="images/icon/xing-64.png"
                                                class="fea icon-sm fea-social" alt="xing" style="opacity: 1;"></a></li>
                                </ul>
                                <!--end icon-->
                            </div>

                            <div class="content pt-3 pb-3">
                                <h5 class="mb-0"><a href="#" class="name text-dark">Martin
                                        Wallmeier</a></h5>
                                <small class="designation">CEO</small>
                                <p class="text-muted">Entrepreneur & Kunden-Versteher</p>
                                <p class="text-muted">
                                    Martins Handwerksmeister sagte schon während seiner Lehrzeit:
                                    <span class="fst-italic">“Dir wurde etwas Großes mit auf den Weg gegeben -
                                        Arbeitsziele für einige Wochen zerlegst Du selbständig in realistische
                                        Tagesziele und kannst so immer wieder auf unvorhergesehenes reagieren. Was soll
                                        ich Dir in Deiner Handwerkslehre noch beibringen?"
                                    </span> </p>

                                <a href="martin-wallmeier.html" class="text-primary">Profil lesen<span
                                        class="material-icons-outline align-middle">chevron_right</span></i></a>

                            </div>
                        </div>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-6 col-md-6 mt-4 pt-2">
                    <div class="card team text-center bg-transparent border-0">
                        <div class="card-body p-0">
                            <div class="position-relative">
                                <img src="images/corporate/flo.jpg"
                                    class="img-fluid avatar avatar-ex-large rounded-circle" alt="Florian Kroeber">
                                <ul class="list-unstyled social-icon team-icon mb-0 mt-4">

                                    <li class="list-inline-item"><a
                                            href="https://www.linkedin.com/in/florian-kroeber-b270ba181/"
                                            target="_blank" rel="noopener" class="rounded"><i data-feather="linkedin"
                                                class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://twitter.com/florian_kroeber"
                                            target="_blank" rel="noopener" class="rounded"><i data-feather="twitter"
                                                class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.xing.com/profile/Florian_Kroeber2"
                                            target="_blank" rel="noopener" class="rounded "><img src="images/icon/xing-64.png"
                                                class="fea icon-sm fea-social" alt="xing" style="opacity: 1;"></a></li>
                                </ul>
                                <!--end icon-->

                            </div>
                            <div class="content pt-3 pb-3">
                                <h5 class="mb-0"><a href="#" class="name text-dark">Florian Kroeber</a>
                                </h5>
                                <small class="designation">CTO</small>
                                <p class="text-muted">Solutions-Architect & Agile Evangelist</p>
                                <p class="text-muted">Florian wurde einmal als der Bob Ross unter den IT-Fachkräften
                                    bezeichnet: Am Anfang fragt man sich was er da eigentlich macht, aber am Ende ist
                                    man begeistert über das Ergebnis.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <!--end col-->

            </div>
            <!--end row-->
            <div class="row">
                <div class="col-lg-6 col-md-6 mt-4 pt-2">
>
<!--                    <div class="card team text-center bg-transparent border-0">-->
<!--                        <div class="card-body p-0">-->
<!--                            <div class="position-relative">-->
<!--                                <img src="images/corporate/conny.jpg"-->
<!--                                    class="img-fluid avatar avatar-ex-large rounded-circle" alt="Cornelia Wallmeier">-->
<!--                                <ul class="list-unstyled social-icon team-icon mb-0 mt-4">-->
<!--                                    <li class="list-inline-item"><a-->
<!--                                            href="https://de.linkedin.com/in/cornelia-wallmeier-10b56b15a"-->
<!--                                            target="_blank" rel="noopener" class="rounded"><i data-feather="linkedin"-->
<!--                                                class="fea icon-sm fea-social"></i></a></li>-->
<!--                                    <li class="list-inline-item"><a href="https://twitter.com/CorneliaWallmeierr"-->
<!--                                            target="_blank" rel="noopener" class="rounded"><i data-feather="twitter"-->
<!--                                                class="fea icon-sm fea-social"></i></a></li>-->
<!--                                    <li class="list-inline-item"><a href="https://www.xing.com/profile/Cornelia_Wallmeier"-->
<!--                                            target="_blank" rel="noopener" class="rounded "><img src="images/icon/xing-64.png"-->
<!--                                                class="fea icon-sm fea-social" alt="xing" style="opacity: 1;"></a></li>-->
<!--                                </ul>-->
<!--                                &lt;!&ndash;end icon&ndash;&gt;-->
<!--                            </div>-->

<!--                            <div class="content pt-3 pb-3">-->
<!--                                <h5 class="mb-0"><a href="#" class="name text-dark">Cornelia Wallmeier</a></h5>-->
<!--                                <small class="designation">Senior Consultant</small>-->
<!--                                <p class="text-muted">Data Scientist & Data architecture</p>-->

<!--                            -->

                            </div>
                        </div>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-6 col-md-6 mt-4 pt-2">
                    <div class="card team text-center bg-transparent border-0">
                        <div class="card-body p-0">
                            <div class="position-relative">
                                <img src="images/corporate/tasha.jpg"
                                    class="img-fluid avatar avatar-ex-large rounded-circle" alt="Natasha Heine">
                                
                                <!--end icon-->

                            </div>
                            <div class="content pt-3 pb-3">
                                <h5 class="mb-0"><a href="#" class="name text-dark">Natasha Heine</a>
                                </h5>
                                <small class="designation">Grafikdesign & Entwicklung</small>
                                <p class="text-muted">Frontend-Development & UX/UI Design</p>
                            </div>
                        </div>
                    </div>
                </div>
                <!--end col-->

            </div>
            <!--end row-->
        </div>
        <!--end container-->

    </section>
    <!--end section-->
    <!-- Team End -->

    <!-- Start -->
    <section class="section pt-0 ">

        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 text-center">
                    <div class="section-title">
                        <h4 class="title mb-4">Haben wir Ihr Interesse geweckt?</h4>
                        <p class="text-muted para-desc mx-auto mb-0">Sie wollen mehr darüber erfahren, wie wir auch Ihr Projekt erfolgreich begleiten oder Sie haben weitere Fragen? Sprechen Sie uns an.</p>
                        <div class="mt-4">
                            <a href="kontakt.html" class="btn btn-primary mt-2 me-2">Kontakt</a>
                            <!-- <a href="#" class="btn btn-outline-primary mt-2">Free Trial</a> -->
                        </div>
                    </div>
                </div><!--end col-->
            </div><!--end row-->
        </div>
    </section>
    <!--end section-->
    <!-- End -->


    <!-- Shape Start -->
    <div class="position-relative">
        <div class="shape overflow-hidden text-footer">
            <svg viewBox="0 0 2880 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M0 48H1437.5H2880V0H2160C1442.5 52 720 0 720 0H0V48Z" fill="currentColor"></path>
            </svg>
        </div>
    </div>
    <!--Shape End-->

    <!-- Footer Start -->
    <footer class="footer">


        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="footer-py-60 footer-border">
                        <div class="row">
                            <div class="col-lg-4 col-12 mb-0 mb-md-4 pb-0 pb-md-2">
                                <a href="index.html" class="logo-footer">
                                    <img src="images/logo-light.png" height="24" alt="planBLICK logo">
                                </a>
                                <p class="mt-4">EDV Beratung, SaaS Dienstleister, IT Sicherheit, IT-Betreuung München
                                </p>
                                <ul class="list-unstyled social-icon social mb-0 mt-4">
                                    <li class="list-inline-item"><a href="https://www.facebook.com/planblickGmbH" aria-label="planBLICK on Facebook" target="_blank" rel="noopener"  class="rounded"><i data-feather="facebook" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://twitter.com/planblick" aria-label="planBLICK on Twitter" target="_blank" rel="noopener" class="rounded"><i data-feather="twitter" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.linkedin.com/company/planblick-gmbh" aria-label="planBLICK on LinkedIn" target="_blank" rel="noopener" class="rounded"><i data-feather="linkedin" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.xing.com/companies/planblickgmbh" aria-label="planBLICK on xing" target="_blank" rel="noopener" class="rounded"><img src="images/icon/xing-64-light.png" class="fea icon-sm fea-social" alt="xing logo"></a></li>
                                </ul>
                                <!--end icon-->
                            </div>
                            <!--end col-->

                            <div class="col-lg-2 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Company</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="firmen-information.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Über Uns</a></li>
                                    <li><a href="kontakt.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Kontakt</a></li>
                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Legal</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="impressum.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Impressum</a></li>
                                    <li><a href="datenschutz.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Datenschutz</a></li>

                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Newsletter</h5>
                                <p class="mt-4">Seien Sie stets gut informiert.</p>
                                <p id="subscribe-error-msg"></p>
                                <form id="newsletter_form" name="myNewsletterForm" action="#">
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <div class="foot-subscribe mb-3">
                                                <label class="form-label">E-Mail eingeben <span
                                                        class="text-danger">*</span></label>
                                                <div class="form-icon position-relative">
                                                    <i data-feather="mail" class="fea icon-sm icons"></i>
                                                    <input type="email" name="emailsubscribe" id="emailsubscribe"
                                                        class="form-control ps-5 rounded" placeholder="E-mail: "
                                                        required>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-12">
                                            <div class="d-grid">
                                                <button type="submit" id="submitsubscribe" name="send"
                                                    class="btn btn-soft-primary" onclick="validateNewsletterForm(event)">Anmelden</button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <!--end col-->
                        </div>
                        <!--end row-->
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->

        <div class="footer-py-30 footer-bar">
            <div class="container text-center">
                <div class="row align-items-center">
                    <div class="col-sm-6">
                        <div class="text-sm-start">
                            <p class="mb-0">©
                                <script>document.write(new Date().getFullYear());</script> planBLICK GmbH.
                            </p>
                        </div>
                    </div>
                    <!--end col-->


                </div>
                <!--end row-->
            </div>
            <!--end container-->
        </div>
    </footer>
    <!--end footer-->
    <!-- Footer End -->

    <!-- Offcanvas Start -->
    <div class="offcanvas offcanvas-end bg-white shadow" tabindex="-1" id="offcanvasRight"
        aria-labelledby="offcanvasRightLabel">
        <div class="offcanvas-header p-4 border-bottom">
            <h5 id="offcanvasRightLabel" class="mb-0">
                <img src="images/logo-dark.png" height="24" width="134" class="light-version" alt="planBLICK logo">
                <img src="images/logo-light.png" height="24" width="134" class="dark-version" alt="planBLICK logo">
            </h5>
            <button type="button" class="btn-close d-flex align-items-center text-dark" data-bs-dismiss="offcanvas"
                aria-label="Close"><i class="uil uil-times fs-4"></i></button>
        </div>
        <div class="offcanvas-body p-4">
            <div class="row">
                <div class="col-12">​
                    <h5>​Beschreiben sie ihr Projekt</h5>

                    <div class="card border-0" style="z-index: 1">
                        <div class="card-body p-0">
                            <form id="start_project_form" name="myProjectForm"  action="#">
                                <p id="error-msg" class="mb-0"></p>
                                <div id="simple-msg"></div>
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Wie können wir sie unterstützen?</label>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Geschäfts-Prozess-Beratung"
                                                    id="flexCheckDefault1">
                                                <label class="form-check-label" for="flexCheckDefault1">Geschäfts-
                                                    Prozess-Beratung
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Technologie-Infrastukturberatung"
                                                    id="flexCheckDefault2">
                                                <label class="form-check-label" for="flexCheckDefault2">Technologie-
                                                    Infrastukturberatung
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Individuelle Softwarelösungen"
                                                    id="flexCheckDefault3">
                                                <label class="form-check-label" for="flexCheckDefault3">Individuelle
                                                    Softwarelösungen
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Cloud Services"
                                                    id="flexCheckDefault4">
                                                <label class="form-check-label" for="flexCheckDefault4">Cloud Services
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Data Analytics"
                                                    id="flexCheckDefault5">
                                                <label class="form-check-label" for="flexCheckDefault5">Data Analytics
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Sonstiges"
                                                    id="flexCheckDefault6">
                                                <label class="form-check-label" for="flexCheckDefault6">Sonstiges
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Möchten sie mehr über ihr Projekt erzählen?
                                        </label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                            <textarea name="comments" id="comments" rows="4" class="form-control ps-5"
                                                placeholder="Message :"></textarea>
                                        </div>
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label">Welche Unterstützung wünschen sie sich von uns?
                                        </label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                            <textarea name="comments_wish" id="comments_wish" rows="4" class="form-control ps-5"
                                                placeholder="Message :"></textarea>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label">Ihr Name <span
                                                    class="text-danger">*</span></label>
                                            <div class="form-icon position-relative">
                                                <i data-feather="user" class="fea icon-sm icons"></i>
                                                <input name="name" id="nameProjectForm" type="text" class="form-control ps-5"
                                                    placeholder="Name :">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label">Ihre Email <span
                                                    class="text-danger">*</span></label>
                                            <div class="form-icon position-relative">
                                                <i data-feather="mail" class="fea icon-sm icons"></i>
                                                <input name="email" id="emailProjectForm" type="email" class="form-control ps-5"
                                                    placeholder="Email :">
                                            </div>
                                        </div>
                                    </div>
                                    <!--end col-->


                                </div>
                                <div class="row">
                                    <div class="col-12">
                                        <div class="d-grid">
                                            <button type="submit" id="submitProject" name="send" class="btn btn-primary" onclick="validateProjectForm(event)">Jetzt
                                                los</button>
                                        </div>
                                    </div>
                                    <!--end col-->
                                </div>
                                <!--end row-->
                            </form>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>

    </div>
    <!-- Offcanvas End -->

    <!-- Cookies Start 
    <div class="cookie-popup bg-white shadow rounded py-3 px-4">
        <p class="text-muted mb-0">Diese Website verwendet Cookies, um Ihnen eine großartige Benutzererfahrung zu bieten. Durch die Verwendung,
            Sie akzeptieren unsere <a href="datenschutz.html" target="_blank" rel="noopener" class="text-success h6">Richtlinie zur Verwendung von Cookies</a></p>
        <div class="cookie-popup-actions text-end">
            <button><span class="material-icons-outline align-middle">clear</span></button>
        </div>
    </div> -->

    <!-- Back to top -->
    <a href="#" onclick="topFunction()" id="back-to-top" class="back-to-top fs-5"><i data-feather="arrow-up"
            class="fea icon-sm icons align-middle"></i></a>
    <!-- Back to top -->


    <!-- javascript -->
    <script src="js/jquery/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <!-- Icons -->
    <script src="js/feather.min.js"></script>
    <!-- Newsletter Js -->
    <script src="js/newsletter.js"></script>
    <!-- Start project Js -->
    <script src="js/start-project-form.js"></script>   
    <!-- Main Js -->
    <script src="js/plugins.init.js"></script>
    <script src="js/app.js"></script>
</body>

</html>